## opendrim-lmp-softwareinventory 1.0.0

=== debian/changelog ===
opendrim-lmp-softwareinventory (1.0.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/01-ftbfs-add-openldrim-lib.patch: Added library opendrim to
    LIBS variable in check routine of acinclude.m4 to build with ld
    --as-needed (LP: #756000)

 -- Sebastian Carneiro <scarneiro@fibertel.com.ar>  Thu, 07 Jul 2011 00:47:46 -0500

opendrim-lmp-softwareinventory (1.0.0-0ubuntu1) maverick; urgency=low

  * Initial release

 -- Guillaume BOTTEX <guillaumebottex@uxsystem.net>  Mon, 21 Jun 2010 16:09:00 +0900
