=== debian/control ===
Source: opendrim-lmp-softwareinventory
Priority: optional
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guillaume BOTTEX <guillaumebottex@etri.re.kr>
Build-Depends: debhelper (>= 5), automake, autoconf, libtool, sfcb, libopendrim0-dev (>= 1.1.3), libxml2-dev
Standards-Version: 3.8.4
Homepage: http://opendrim.sourceforge.net/

Package: opendrim-lmp-softwareinventory
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sfcb, libopendrim0 (>= 1.1.3), cim-schema (>= 2.25.0)
Description: OpenDRIM Software Inventory provider
 Provides information about the computer system
 software inventory.
 .
 Compliant with the DMTF Software Inventory Profile v1.0.1 (DSP1023).
